# class KURLPropsPlugin

#### PyKDE - Python Bindings for KDE

# class KURLPropsPlugin

Table of contents
Modules
tdefile Classes
All Classes

Module | tdefile
Class | KURLPropsPlugin
Inherits | KPropsDlgPlugin

### methods

- KURLPropsPlugin (_props)

  returns a KURLPropsPlugin instance

  Argument | Type | Default
  --- | --- | ---
  _props | KPropertiesDialog |

- applyChanges ()

  returns nothing

- supports (_items)

  returns (bool)
  static

  Argument | Type | Default
  --- | --- | ---
  _items | KFileItemList |